## jakarta-ecs 1.4.2

=== debian/changelog ===
jakarta-ecs (1.4.2-4) unstable; urgency=medium

  * Added an explicit build dependency on libxerces2-java since it's no longer
    on the Ant classpath (Closes: #765057)
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 13 Oct 2014 11:21:28 +0200

jakarta-ecs (1.4.2-3) unstable; urgency=medium

  * Team upload.
  * Package adopted by the Java Team (Closes: #640778)
  * Install the Maven artifacts in /usr/share/maven-repo
  * Enabled the debug symbols
  * Removed the files related to log4j in the debian directory
  * Changed the watch file to check ecs instead of log4j
  * Switch to source format 3.0 (quilt)
  * debian/control:
    - Removed the runtime dependency on the JRE
    - Fixed a typo in the package description (Closes: #658268)
    - Standards-Version updated to 3.9.5
    - Added the missing Vcs-* fields
  * debian/rules: Removed simple-patchsys.mk
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 06 Mar 2014 23:28:23 +0100

jakarta-ecs (1.4.2-2) unstable; urgency=low

  * Package orphaned.

 -- Kalle Kivimaa <killer@debian.org>  Tue, 06 Sep 2011 08:00:00 +0200

jakarta-ecs (1.4.2-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - Change build dependency default-jdk-builddep to default-jdk as no -gcj
      package is being built.
    - Change jre dependencies to -headless. Remove unnecessary dependency java-common.
    - Add build and runtime dependency libregexp-java.
    - Update standards version to 3.8.4.
  * debian/rules
    - Add ant arguments to specify source version 1.4.
    - Add regexp to list of jar files for compilation classpath.
      Both these changes fix FTBFS. (Closes: #562437)

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 30 Jan 2010 16:42:48 +0530

jakarta-ecs (1.4.2-1.1) unstable; urgency=low

  [ Philipp Spitzer ]
  * Non-maintainer upload.
  * Renamed "enum" variable to "enumerate" as "enum" became a Java keyword
    (Closes: #543076). 

  [ gregor herrmann ]
  * debian/control: remove section from binary package, change section to java
    in source package.

 -- Philipp Spitzer <philipp+debian@spitzer.priv.at>  Fri, 27 Nov 2009 22:28:19 +0100

jakarta-ecs (1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #503279).
  * lib-dir is ignored in the build to conform with the policy.
  * Binary jars and classes as well as pregenerated javadocs removed
    from the orig.tar.gz.

 -- Kalle Kivimaa <killer@debian.org>  Fri, 24 Oct 2008 17:35:01 +0300
