=== debian/control ===
Source: jakarta-ecs
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, ant, maven-repo-helper, libregexp-java, libxerces2-java
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/jakarta-ecs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jakarta-ecs.git
Homepage: http://jakarta.apache.org/ecs

Package: libjakarta-ecs-java
Architecture: all
Depends: libregexp-java, ${misc:Depends}
Description: Element construction set for various markup languages
 Generation API directly supports HTML 4.0 and XML, but can easily be
 extended to create tags for any markup language. Documents are created
 through native Java objects instead of generating the markup directly.
