=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

PACKAGE      := $(DEB_SOURCE_PACKAGE)
DEB_ANT_ARGS := -Dant.build.javac.source=1.4 -Dant.build.javac.target=1.4 -Dbuild.compiler=modern -Ddebug=on
DEB_JARS := regexp xercesImpl
DEB_ANT_BUILDFILE := build/build-ecs.xml
DEB_ANT_BUILD_TARGET := jar

clean::
	-$(RM) -r docs
	mh_clean

install/libjakarta-ecs-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/pom.xml bin/ecs-$(DEB_UPSTREAM_VERSION).jar

get-orig-source:
	-uscan --upstream-version 0
