=== debian/watch ===
version=3
http://archive.apache.org/dist/jakarta/ecs/source/ecs-([\d\.]+)-src.tar.gz debian debian/orig-tar.sh
